OgreInstanceBatch.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreRenderable.h"`
`#include "OgreMovableObject.h"`
`#include "OgreMesh.h"`

Go to the source code of this file.

## Classes

class | Ogre::InstanceBatch
| InstanceBatch forms part of the new Instancing system This is an abstract class that must be derived to implement different instancing techniques (. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24